<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mojsiejuk W:15</title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    
    
    <link rel="stylesheet" href="stylefab.css">
    <link rel="stylesheet" href="bootstrap-grid.css">
</head>
<body>
    <div>
        <a href="fabacademy.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    </div>
    <div class="blog"></div>
    <a href="fabacademy.html"><h1 id="fabacademy">FabAcademy</h1></a>
        <nav class="blog">
            <ul>
                <li><a href="#contact">contact</a></li>
                <li><a href="../index.html">mdef</a></li>
                <li><a href="about.html">about</a></li>
            </ul>
        </nav>
        
        <div class="content">
            <h3>W:15 content</h3>
            <ul>
                <li>DIY</li>
                <li>more DIY</li>
                <li>Love/Hate Fusion360</li>
                <li>mods</li>
                <li>Fabmodules</li>

               

                
            </ul>
        </div>

    <section class="blogpost">
        <div class=container>
            <h2 class="item"> Molding and casting- the D I Y stories of what NOT to do
            </h2>
            <img class="image-blog" src="./assets/w13render3.png" alt="">
            <figcaption> gardenfit weights</figcaption>
            
            <p> There were two things I wanted to achive with molding and casting.</p>
                <ol>wanted to make my own model</ol>
                <ol>wanted to try and make food safe or two part mold</ol>
                
                <p>My ultimate goal was to try and make crayons at home in a mold of my own making. I wanted to make it at lest some temperature proof. </p>
                
                <h2 class="item"> Salt dough
                </h2>

                <p>First I tried to make "salt dough" - a craft recepie, mixing ordinary wheat flour wth salt and water and developing the dough. Making the dough develops gluten making it more flexible and gettign rubbery qualities, while salt makes it heavier- when baked it doesn't puff, and longer lasting- it doesnt get moldy. I wanted to make two part mold, thinking it would be a perfect home remedy for lack of fabrication possibilities. I was wrong. I took very long time to dry, and as I wasn't patient enough  I poured wax into not fully set dough and it spilled. I also made rookie mistake trying to pour without tying it with rubber bands. Everything turned yellow.
                </p>
                <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w13saltdoughraw.jpg" alt="">
                </div>
                    
                <div class="col">
                    <img class="image-blog" src="./assets/w13saltmoldclosed.jpg" alt="">
                
                </div>
                <div class="row breaks">
                    <img class="image-blog" src="assets/w13saltdoughmold.jpg" alt="">
                </div>
            
                </div>
                <p> I wanted to make crayons from soy wax I own, which is not the best one, as the melting temperature is low, and it melts in hands. Yet decided to try additives and casting properties. Made three- recomended by mothers on the internet - mixtures-  one with soap, second with baby powder and third with mixture of both which was supposed to be the best one. It was not. It was the one I tired to pour into my salt mold, it never properly set, is the worst stickiest and soft one. The winner of the round was baby powder! (middle on the picture)</p>
                <img class="image-blog" src="assets/w13ingredients.jpg" alt="">
                </div>
        </div>
        <div class=container>
            <h2 class="item"> Soap and Milkventures
            </h2> 
            <p>
            I wanted to try more, expperiment with making models, and try milky jello, or maybe improve on it? (ha ha ha). I started from making my own models from carved soap </p>
            <img class="image-blog" src="./assets/w13soaply.jpg" alt="">
            <img class="image-blog" src="./assets/w13soaps.jpg" alt="">
            <p>
                I hoped soap would be easy to carve - true, and will withstand around 50 degrees Celsius- the temperature I wanted to pour my jello mixture at. I prepared three setups, Two containers where I just wanted to poud over model. And third one where I prepared midlevel layer of saltdough, to try making two-part mold. </p>
                <img class="image-blog" src="./assets/w13soapymolds.jpg" alt="">
            <p>I prepared my jello- or rather agar agar gelatine milk combo. I dissolved agar agar and gelatine in milk, with addition of fructose and sugar ( for higher concentration of fructose- like high fructose corn syroup, for more chewy structure, instead of using honey). </p>

            <p>I wanted to make it though super casein concentrated , in a pot I heated up milk, added white vinegar, and stirred when the clupms formed, then used cloth as sieve</p>
        <div class="row">
            <div class="col">
            <img class="image-blog" src="./assets/w13agar.jpg" alt="">
            </div>
            <div class="col">
                <img class="image-blog" src="./assets/w13casein.jpg" alt="">
            </div>
        </div>
            <p>most of the casein I tried to incorporate into the agar mixture ( I didn't properly washed it nor used any basic element, thats why I think it didn't incorporate correclty.) A small amount I pressed into a tiny box to see how will the galalith be.</p>
            <img class="image-blog" src="./assets/w13caseinmolds.jpg" alt="">
        </div>
            <p>unfortunatelly the soap melted in the jello mixture, as well as the dough. All I got was mess and a tiny brick of milk not-relly plastic ( it would need to harden in formaldehyde to set as a galalith)</p>
        <div class="row">
            <div class="col">
                <img class="image-blog" src="./assets/w13meltedsoap.jpg" alt="">
            </div>
            <div class="col">
                <img class="image-blog" src="./assets/w13caseinbrick.jpg" alt="">
            </div>
        </div>
        <div class="row"><img class="image-blog" src="./assets/w13soapdoughcombo.jpg" </div>
        </div>

        <div class=container>
            <h2 class="item"> Modeling Fusion360
            </h2> 
            <p>
            I decided to model my object ( weights for my gardening project) in Fusion360, and give a try to the cam, and postprocessing abilities of Fusion360. The modeling part was quite pleasant, as fusion allows for corrections as its based on sketches- it is helpful for designing part according to the limitations of the 3D milling. I could check If the dimennsions and deepnes of my mold were possible to fabricate, as well due to my objects geometry it allows me to make a two part mold that fits, whithout the fear of mismatching "locks"- the round shapes guiding mold to close properly.  Unfortunatelly the setches philosophy is different than  in solidworks and it confuses me a bit, yet the trully confusing part came with postprocessing. The documentation for postprocessing comes prepared for an older interface than current version of the software ( it updates automatically), which makes moving around hard. On one occasion it generated paths - yet the tool my  was not oriented properly to my object. I never managed to recreate tooling again, as parts of interface no longer showed up, or its very hard to locate them again, the tooling path also didn't save. annoying to say the least.</p>
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 04.49.29.png" alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 05.17.16.png" alt="">  
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.24.38.png" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.27.46.png"  alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.44.35.png" alt="">  
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.44.42.png" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.45.35.png"   alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.48.24.png" alt="">  
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.49.55.png" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.50.51.png"   alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.53.26.png" alt="">  
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.53.32.png" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.54.38.png"   alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.56.37.png" alt="">  
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fusion/fusion 06.57.30.png" alt="">
                </div>
            </div>

            <div class=container>
                <h2 class="item"> Mods
                </h2> 
                <p>
                After all of the frustration I decided to try using fab modules, and after few failure- which took me time to realise happened because of adblocker and fire wall, fab modules generated milling path, thank to 2.5D stl milling mods server program. I run the program twice first for roughing with 50% overlap, and finish with 90%, yet wasn't sure doing it in mods is a correct way. </p>

                <div class="row">
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-07.47.33.jpg"   alt="">
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-07.47.47.jpg" alt="">  
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-07.48.26.jpg" alt="">
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-07.52.13.jpg"   alt="">
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-07.54.37.jpg" alt="">  
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-07.57.07.jpg" alt="">
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-08.05.20.jpg"   alt="">
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-08.05.56.jpg" alt="">  
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-08.06.03.jpg" alt="">
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-08.13.04.jpg"   alt="">
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-08.13.53.jpg" alt="">  
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-08.14.03.jpg" alt="">
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-08.14.08.jpg"   alt="">
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-08.17.30.jpg" alt="">  
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w13mods/mods-07.48.26.jpg" alt="">
                    </div>
                </div>

            </div>
            <div class=container>
                <h2 class="item"> Fab Modules
                </h2> 
                <p>
                I decided then to try and make it in Fab Modules ( had to turn off adblock again), where on the surface it seems like a very straight forward process, yet when loading stl and hitting calculate height map, my file seemed to dissapear I changed dpi, I turned off the rest of my adblockers etc. but this time it had zero impact. It took me the  longest time, and only after consulting with a friend - change the in! Magically when in got changed to 25.4 everything looks perfect and calculates without a problem. First done roughing with setup seen in the pics, and the finishing - changing the mill. 
            </p>
            <img class="image-blog" src="./assets/w13fabmodules/w13fabmod 18.49.35.png"   alt="">
            <figcaption> loading stl file</figcaption>

            <img class="image-blog" src="./assets/w13fabmodules/w13fabmod 18.49.44.png"   alt="">
            <figcaption> as seen when you don't change in settings, the file "dissapears"</figcaption>

            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w13fabmodules/w13fabmod 17.52.05.png"   alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fabmodules/w13fabmod 17.53.17.png" alt="">  
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fabmodules/w13fabmod 18.24.50.png" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w13fabmodules/w13fabmod 18.28.41.png"   alt="">
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fabmodules/w13fabmod 18.40.44.png" alt="">  
                </div>
                <div class="col">
                    <img class="image-blog" src="./assets/w13fabmodules/w13fabmod 18.45.47.png" alt="">
                </div>
            </div>



            
            

        <div class="container">
            <img class="image-blog" src="./assets/w13render2.png" alt="">
            <div class="row">
                <div class="col-sm breaks">
                    <h2 class="item">Files</h2>
                    
                    <ul>
                    <a href="./assets/w13gardenfit v3.f3d" download=""> <li>   gardenfit fusion360 f3d </li></a>
                    <a href="./assets/w13gardenfitv2 v4.stl" download=""> <li>   gardenfit stl </li></a>
                    <a href="./assets/w13gardenfitvrough.rml" download=""> <li>  roughing</li></a>
                    <a href="./assets/w13gardenfitv2 v4 finish.rml" download=""> <li>  finish</li></a>
                    </ul>
                </div>
                
                <div class="col-sm breaks">
                    <img class="image-blog" src="./assets/w13render.png" alt="">
                </div>
            </div> 
        </div>
        
        
    </section>

    <footer class="page-footer">
        2020 © Magdalena Mojsiejuk
    </footer>
   
</body>

    
</html>